View Issue Details

IDProjectCategoryView StatusLast Update
0002350SOGoWeb Address Bookpublic2014-02-18 16:15
Reporterinfrasysteme Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0.5a 
Fixed in Version2.2.0 
Summary0002350: Display of list content is too small
Description

The block that displays a personnal list content is too small. The end of each contact of the list is out the of block and cut.
Can you correct that ? Thanks.

TagsNo tags attached.

Activities

Christian Mack

Christian Mack

2013-07-04 03:32

developer   ~0005737

You should mention that this problem occures in the preview window at the right bottom pane.
The edit window displays the members of address lists just fine.

francis

francis

2014-02-18 16:15

administrator   ~0006552

Fixed.

See https://github.com/inverse-inc/sogo/commit/2948920e0b68057cb14b2b26dada0dcd8aae51c1

Issue History

Date Modified Username Field Change
2013-06-21 07:59 infrasysteme New Issue
2013-07-04 03:32 Christian Mack Note Added: 0005737
2014-02-18 16:15 francis Note Added: 0006552
2014-02-18 16:15 francis Status new => resolved
2014-02-18 16:15 francis Fixed in Version => 2.2.0
2014-02-18 16:15 francis Resolution open => fixed
2014-02-18 16:15 francis Assigned To => francis